.row.hlavicka { margin-bottom: 0; }

div#topbar.login {
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(51,51,51,1) 30%);
	padding-left: 1.55rem;
}

small.issn_label {
	position: absolute;
	right: 0; top: 1.5rem; 
	background-color: #fff;
	display: block;
	padding: 10px 5px;
	border: 1px solid #ddd;
	border-radius: 3px;
}

.index-nastroju { font-size: 90%;  }

#col_el .orbit-slides-container li { background-color: #fff; }

#col_vp .orbit-prev, #col_el .orbit-prev, #col_vp .orbit-next, #col_el .orbit-next {
	top: 33%;
} 

#col_vp .orbit-prev>span, #col_el .orbit-prev>span { border-right-color: #e3e3e3; } 
#col_vp .orbit-next>span, #col_el .orbit-next>span { border-left-color: #e3e3e3; }    

#col_vp .panel, #col_el .panel {
	min-height: 10rem;
	background-color: transparent;
	border-color: rgba(0, 39, 118, 0.25);
	border-radius: 3px;
	padding: 1.25rem 2.25rem;
}
#col_vp .panel h5, #col_el .panel h5 {
	color: #002776;
}

.el_novinky h4 { color: #cdcbc3; }

.el_novinky .panel::after {
  content: ' ';
  width: 0px;
  height: 0px;
  border-left: 0px;
  border-right: 25px solid transparent;
  border-top: 20px solid #d8d8d8;
  position: absolute;
  right: 3rem;
  bottom: -20px;
  /* box-shadow: 1px 0px 1px -1px rgb(216, 216, 216); */
}

.carbonBg {
	background:
	radial-gradient(#eee 15%, transparent 26%) 0 0,
	radial-gradient(#eee 15%, transparent 26%) 8px 8px,
	radial-gradient(rgba(192,192,192,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(192,192,192,.1) 15%, transparent 20%) 8px 9px;
	background-color: #f3f3f3;
	background-size: 16px 16px;
}

ul.kat_list { margin-top: -.5rem; }
ul.kat_list li { list-style-type: none; }


/* katalog e-learningu */

.katel_dopor img { max-width: 240px; }

img.znak_fakulty { float: left; margin-right: 20px; }

h3.nazev_predmetu, #katel_seznam_ucitelu { margin-left: 80px; }
#katel_seznam_ucitelu { margin-bottom: 1.25rem; }

#katel_popis { clear: left; margin-bottom: .5rem; }

.katel_nahled_obr img { margin-bottom: .5rem; }
#katel_download, #katel_edit { margin: 0; }
#katel_edit { background-color: #D63; }
.katel_nahled_popisek { min-height: 4rem; }
#katel_atributy_obal { margin-left: 80px; margin-bottom: 1.25rem; }
.katel_atributy { display: inline-block; margin-right: 2rem; text-align: center; }

#katel_vyhl_text.jr { width: 50%; margin-right: 1rem; display:inline; }

@media only screen and (min-width: 40.063em) {
	/* medium */
	.autori_epubl { column-count: 3; -webkit-column-count: 3; -moz-column-count: 3; }

}

@media only screen and (min-width: 64.063em) {
	/* large */
	.autori_epubl { column-count: 4; -webkit-column-count: 4; -moz-column-count: 4; }

	.delete #katel_popis {
		column-count: 2;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-gap: 3rem;
		-webkit-column-gap: 3rem;
		-moz-column-gap: 3rem; 
		column-rule: 1px outset #e3e3e3;
		-webkit-column-rule: 1px outset #e3e3e3;
		-moz-column-rule: 1px outset #e3e3e3;
	}

}

/*************************************************/

.tagCloud {
  text-align: center;
  margin-bottom: 1em;
}
/*.cloudContent { text-align: justify; width: 70%; margin: 0 auto; }*/
.cloudContent { text-align: center }
.tagCloud a { margin: 5px; text-decoration: none; }
.tagCloud a:hover { text-decoration: underline; }
.tagCloud a.myTag { color: green; } /* #066 */
.tg1 { font-size: 190%; }
.tg2 { font-size: 150%; }
.tg3 { font-size: 130%; }
.tg4 { font-size: 100%; }
.tg5 { font-size: 70%; }

.tagList { margin-bottom: 1em; }

.tagCloud .tg1 { font-size: 135%; }
.tagCloud .tg2 { font-size: 120%; /*color: #36569b;*/ }
.tagCloud .tg3 { font-size: 105%; /*color: #36569b;*/ }
.tagCloud .tg4 { font-size: 90%; /*color: #607bb8;*/ }
.tagCloud .tg5 { font-size: 75%; /*color: #607bb8;*/ }
  .tagCloud a.tg3:hover,
  .tagCloud a.tg4:hover,
  .tagCloud a.tg5:hover { color: #F07800; }


/* studovna */

.sloupce_dva { column-count: 2; -webkit-column-count: 2; -moz-column-count: 2; }

a.shelp { position: absolute; right: 1.5rem; top: .45rem; padding: 0 3px; background-color: #fff; font-weight: 500; }

p#omez_odkazy { margin: 0; }

.omez_publ { margin-top: 1rem; }

#fakulty.omez_publ a, #fakulty.omez_publ b {
	display: inline-block;
	text-align: center;
	width: 190px;
	font-size: 85%;
	line-height: 3em;
}

.el_vyhl_sez { background-color: #f4f3ef; }

.el_vyhl_sez label { display: inline; font-size: 1rem; }

.el_nove_publ { background-color: transparent; }
.el_nove_publ a.th { margin-bottom: .5rem; }
.el_nove_publ span { font-size: .9rem; }
.el_nove_publ .orbit-progress { visibility: hidden; }

.tagCloud, .vyhledani, .nejnovejsi {
  clear: right; 
  width: 250px; 
  float: right; 
  padding: 0.5em;
  margin-left: 0.5em;
  margin-bottom: 0.5em;
  background-color: #E1DFD8;
}

.tagCloud.novy {
	clear: none;
	width: auto;
	float: none;
	padding: 0;
	margin: 0;
	background: none;
}

.vyhledani input { margin: 0.2em 0; }

#elDila h3 { padding-top: 1rem; }
#elDila p.autori { margin-bottom: .3em; }
/* p.anotace { clear: left; margin-left: 150px; max-width: 500px; margin-top: .3em; } */
/* #elDila a.odkaz { display: block; margin: 0 0 1em 150px; border: 1px solid #999; width: 320px; }
  #elDila a.odkaz:hover { border-color: #F07800; }
  #elDila a.odkaz img { border: none; } */

@media only screen and (min-width: 40.063em) {
	table p.anotace { margin-right: 80px; }
}

#elDila img.th { float: left; margin: 0 1.5rem 1rem 0; width: 11.5rem; }
p.vstup a.button { margin: .5rem 1rem .5rem 0; }

#elDila .klicova_slova { padding: .5em 0; }
div.verze.column { margin-top: 1em; }
div.citace.column { padding: 5px; border: 1px solid #999; }
div.citace.column div { margin-top: 1em; }

/************************/

#el3 { width: 100%; }
.el3 h3 {
  border-bottom: 1px dotted #D4D4D4;
}

.el3 {
  float: left;
  width: 30%;
  margin-right: 1em;
}
.el3 h3 { margin-bottom: 0; }
/** html .el3 { width: 30%; }*/

#elVpravo {
  float: right;
  width: 30%;
  padding: 1em;
  padding-bottom: 0;
  margin-left: 1em;
  background-color: #F0F0F0;
  clear: both;
}

#elVpravo ul { margin-top: 0.5em; }
#elVpravo li {
  margin-bottom: 0.2em;
}

#elVpravo h3 {
  margin-top: 0;
  font-size: 1.1em;
}
#elVpravo h5 { margin: 0; }

#elDila { clear: left;}

h3.nazev { background-image: none; }
h3.nazev span { font-weight: normal; }

.elImg, .elImg2 {
  /* 120 x 90 */
  margin: 0 1em 0.5em 0;
  padding: 9px;
  background: transparent url('/pics/design/14/p/ram-obrazku.png') 0 0 no-repeat;
  border: none;
}
  * html .elImg, * html .elImg2 { border: 1px solid gray; }

.elImg2 {
  /* 200 x 150 */
  padding: 10px;
  background: transparent url('/pics/design/14/p/elImg2.png') 0 0 no-repeat;
}

.recenzovano img.recenz { float: right; margin: 1.5em 0 0 1em; }
img.recenz { margin-left: 1em; }
.ikonky img.recenz { margin-left: 0; }

.eptitrec { background-color: #edebe3; display: block; }
   .eptitrec img { margin: 3px; }

.levy {
  width: 50%;
  float: left;	 
}
  .levy img { float: left; margin-right: 1em; }

.pravy {
  width: 50%;
  float: right;	
}

.klicova_slova { clear: both; padding-top: 0.5em; }
.vyhledani img {border: none;}
.jedinecne_url {
   float: right;
   color: gray;
}

#seznam_statistik { clear: left; }

img.ep_stat { float:left; margin-right: 2em; width: 8em; }

div.inforadek {
	padding: 1rem 2rem;
	margin: 2rem 0 2rem 10rem;
	background-color: #fff;
	color: #000;
}

/* .div_stat { margin-left: 11rem; } */
